local fn = _gn(0xBF0FD6E56C964FCB)
--- GIVE_WEAPON_TO_PED
function Global.GiveWeaponToPed(ped, weaponHash, ammoCount, isHidden, bForceInHand)
	return fn(ped, _ch(weaponHash), ammoCount, isHidden, bForceInHand)
end
